 





body{
  scrollbar-base-color:#c6e3fa;
  background-image : url(sk-uzu-010731-1.gif);
  background-repeat : repeat;
  background-attachment : fixed;
  position : relative;
  overflow : auto;
  line-height : 180%;
  padding-top : 1em;
  padding-left : 1em;
  padding-bottom : 1em;
}
.moji-td{
  overflow : visible;
  table-layout : inherit;
  word-break: break-all;
  /* 長ぁE��字を強制皁E��改行すめE*/
    overflow-wrap: break-word;
  position : static;
  visibility : visible;
  background-color : #f3f3f3;
  border-top-style : none;
  border-left-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-right-color : #f3f3f3;
  border-bottom-color : #f3f3f3;
  border-left-color : #f3f3f3;
  line-height : 188%;
  padding-left : 0.3em;
  padding-right : 3em;
  white-space: normal;
  padding-top : 0.5em;
  padding-bottom : 2em;
  margin-top : 2em;
  margin-bottom : 5em;
  margin-right : 2em;
  margin-left : 1em;
}
.AIsan{
  border-style : dotted;
  text-align : left;
  overflow : visible;
  border-top-width : 2px;
  border-top-color : #74b2e5;
  border-left-width : 2px;
  border-right-width : 2px;
  border-bottom-width : 2px;
  border-left-color : #74b2e5;
  border-right-color : #74b2e5;
  border-bottom-color : #74b2e5;
  padding-top : 1.5em;
  padding-right : 1em;
  padding-bottom : 1.5em;
  margin-left : 5%;
}
.kosokoso{
  line-height : 120%;
}
.watashi{
  margin-left : 7%;
  overflow : auto;
  padding-bottom : 1.5em;
  padding-top : 1.5px;
}
table{
  overflow : auto;
  position : relative;
}
.midashi2{
  padding-top : 9px;
  padding-left : 11px;
  padding-bottom : 7px;
  border-style : none none none dotted;
  border-left-color : #2377bc;
  border-left-width : 6px;
  background-color : #dbeefd;
}
.inyou{
  position: relative;
  margin: 1.5em 0;
  padding: 1.5em 2em;
  background-color : #f7f7f7;
  /* 背景色 */
  border-left: 6px solid #ccc;
/* 左側の縦緁E*/
}
.geminisan{
  padding : 1.5em 1em 2em;
  margin : 1em 1em 2em 2px;
  color : #2f777d;
  background : none 0% 0% / auto auto repeat scroll padding-box border-box white;
  border-top : 5px double #009999;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
  border-right-width : 4px;
  border-right-style : double;
  border-left-width : 4px;
  border-bottom-width : 5px;
  border-left-style : double;
  border-bottom-style : double;
  border-right-color : #009999;
  border-bottom-color : #009999;
}
.box11 p{
  margin: 0;
  padding: 0;
}
.comAI{
  padding : 1em;
  margin : 1em 1em 2em 2px;
  background: white;
  border-top : 3px solid #5d627b;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
  border-right-width : 1px;
  border-right-style : ridge;
  border-bottom-width : 1px;
  border-left-style : solid;
  border-bottom-style : ridge;
  border-left-color : #5d627b;
  border-right-color : #5d627b;
  border-left-width : 2px;
}
.box11 p{
  margin: 0;
  padding: 0;
}
td{
  line-height : 188%;
  margin-top : 2%;
  margin-left : 2%;
  margin-right : 2%;
  margin-bottom : 2%;
  overflow : auto;
}
.bun-nai-gazou{
  padding-right : 1em;
  padding-bottom : 1em;
}
.chimamini{
  position: relative;
  margin : 2em;
  margin-bottom : 2em;
  padding : 1em 1em 0.5em;
  border-top-width : 3px;
  border-right-width : 3px;
  border-bottom-width : 3px;
  border-left-width : 3px;
  border-top-style : solid;
  border-right-style : solid;
  border-bottom-style : solid;
  border-left-style : solid;
  border-top-color : #b0d3f0;
  border-right-color : #95ccff;
  border-bottom-color : #95ccff;
  border-left-color : #95ccff;
  border-radius: 8px;
}
.chimamini .box-title{
  position: absolute;
  display: inline-block;
  top: -13px;
  left: 10px;
  padding : 0px 1em;
  line-height: 1;
  font-size: 19px;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-size : auto auto;
  background-origin : padding-box;
  background-clip : border-box;
  color : #54a0de;
  font-weight: bold;
  background-color : #f3f3f3;
}
.chimamini p{
  margin: 0;
  padding: 0;
}
.page-midashi{
  background-color : #dbeefd;
  padding-left : 1ex;
  border-bottom-width : 0px;
  border-bottom-style : none;
  padding-right : 1em;
  margin-right : 2em;
}
.kiro-keikou{
  padding: 0.2rem;
  margin-bottom: 0.2rem;
  background: linear-gradient(transparent 48%, #bad8f2 90%);
}
.sage{
  padding-left : 5%;
}

